RubyGems Navigation menu

jnewland-fireeagle 0.8.99.1

Ruby wrapper for Yahoo!'s Fire Eagle

Versions:

  1. 0.8.99.1 - August 11, 2014 (27 KB)
  2. 0.8.0.1 - August 11, 2014 (27 KB)
  3. 0.8.0.0 - August 11, 2014 (26 KB)
  4. 0.7.1.0 - August 11, 2014 (26.5 KB)

Runtime Dependencies (3):

  • GeoRuby >= 1.3.2
  • happymapper >= 0.2.1
  • mojodna-oauth >= 0.3.5
  • Development Dependencies (1):

  • hoe >= 1.8.0
  • Authors:

    • Jesse Newland, Seth Fitzsimmons

    SHA 256 checksum:

    e124be1d5b87832bea1489aa78ed905e9b26e20dfb2ee0b5d580e606f362a3c7

    Total downloads 9,070

    For this version 2,855

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: